# Log out of the user account Logs out of the user account. Endpoint: POST /blaize/logout Version: 2025-07-30 Security: CookieBlaizeSession, JwtQuery, JwtHeaderXBlaizeJwt, JwtHeaderXZephrJwt, JwtBearer, JwtCookie ## Header parameters: - `cookie` (string) The session cookie. Example: "`blaize_session=...` (string)" ## Request fields (application/json): - `where` (string) An enum of describing which sessions/devices to log out of. Options are JUST_HERE, THIS_DEVICE, OTHER_DEVICES, EVERYWHERE. These options are only valid when Single Sign-On is configured. When SSO is configured as autoLogin, then the default behaviour is THIS_DEVICE. When SSO is configured as optIn, then the default behaviour is JUST_HERE. JUST_HERE is not a valid option when SSO is configured as autoLogin. Example: "EVERYWHERE" ## Response 200 fields (application/json): - `message` (string) Example: "Session deleted" ## Response 400 fields